Bug 167406 - Review Request: perl-Locale-Maketext-Fuzzy - Maketext from already interpolated strings
Review Request: perl-Locale-Maketext-Fuzzy - Maketext from already interpolat...
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-09-02 09:19 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-09 21:28:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-09-02 09:19:42 EDT
Spec Name or Url:
SRPM Name or Url:

This module is a subclass of Locale::Maketext, with additional
support for localizing messages that already contains interpolated
variables.  This is most useful when the messages are returned by
external modules -- for example, to match "dir: command not foundr"
against "[_1]: command not found".

This package is an RT 3.4 requirement
Comment 1 Ralf Corsepius 2005-09-02 09:57:58 EDT
Comment 2 Tom "spot" Callaway 2005-09-05 00:55:20 EDT
Kicking this back to FE-REVIEW, it is missing the license texts in %doc.
Comment 3 Jose Pedro Oliveira 2005-09-05 13:36:41 EDT
I have no plans of adding license files not include in the source tarball.

People installing only the binary RPMS won't be able to know if they were
added by the author or by a third party, and I don't want to induce someone
in error if I make mistakes (shipping incomplete license info, placing the
wrong license, ...).

So as of this moment I am also stopping updating/reviewing/approving packages.
Comment 4 Jose Pedro Oliveira 2005-09-09 07:02:59 EDT
CVS devel branch:
Added a comment about the license files location to the specfile.

Comment 5 Jose Pedro Oliveira 2005-09-09 20:38:52 EDT

Can I consider this package and #167405 approved?

Comment 6 Tom "spot" Callaway 2005-09-09 20:44:35 EDT
Comment 7 Jose Pedro Oliveira 2005-09-09 21:28:04 EDT

Note You need to log in before you can comment on or make changes to this bug.